#contents {
	width: 500px;
	margin: 0 auto;
	margin-bottom: 50px;
}

#contents #midashi {
	margin: 35px 0px 25px 0px;
	padding: 3px 5px;
	border-color: #4C4C4C;
	border-width: 0 0 1px 7px;
	border-style: solid;
	background: #FFFFFF;
	width: 485px;
}

#contents .tejyun {
	margin-bottom: 50px;
}

#contents p {
	font-size: 14px;
}

#contents .tejyun .txt {
	margin-bottom: 20px;
	font-size: 14px;
}